@charset "utf-8";

body{ font-family:"微軟正黑體", "新細明體", "Arial Unicode MS";}

.container-fluid{ /*max-width:1200px; padding-left:0; padding-right:0;*/}

.footer{
	color:#fff;
	background-color:#000;
	text-align:center;
	padding:24px 15px 24px 0;
}

.footer a{
	color: #fffac6;
}
.footer a:hover{
	color: #33a9e4;
	text-decoration:none;
}
.share{margin:8px 0;}
.share img{margin:0 2px;}

.backtop{
	position:fixed;
	z-index:15;
	width:48px;
	height:48px;
	left:100%;
	top:100%;
	margin-top:-135px;
	margin-left:-64px;
	padding:5px;
	background-color:rgba(000,000,000,0.5);
	text-align:center;
	color:#fff;
	font-size:1.3rem;
	border-radius:4px;
	cursor:pointer;
	-webkit-transition: background 0.3s; /* Safari */ 
	transition: background 0.3s;
}
.backtop:hover{ background-color:#09f;}

.sidebar{
	position: fixed;
    z-index: 9999;
    right: 0;
    bottom: 20%;
}
.sidebar ul{
    padding: 0px;
}
.sidebar li {
    list-style: none;
    padding-bottom: 25px;
    cursor: pointer;
}
.sidebar li img{width:65px;}
.sidebar li img:hover{ opacity:0.7;}

.navbar{ padding:0px;}
.navbar-brand{ margin-left:15px;}
@media (min-width:768px){.navbar-brand{ margin-left:0;}}
.navbar-toggler{ margin:15px;}
.navbar-nav .nav-item .nav-link{ padding:15px;}
.navbar-nav .nav-item .nav-link:hover{ background-color:#999;}

/*.menu_header{ position:fixed; z-index:9000; top:0; left:0; width:240px; height:100%; background:#00585c;}*/
.menu_header{ z-index:9000; top:0; left:0; width:100%; height:75px; background:#00585c; overflow-y: hidden; }
.menu_header img{ margin:12px 0;}

.menu_close{ left:100%; margin-left:0px;}
.menu_open{ left:100%; margin-left:-240px;}

.menu_header .container-fluid{ padding:0 15px; position:relative; max-width:1280px;}


@media (min-width:992px){
	/*.menu_header{ position:fixed; width:100%; overflow-y: hidden; height:75px;}*/
	.menu_open, .menu_close{ left:0; margin-left:0;}
}

/*.logo_big{ display:none}
@media (min-width:992px){
	.logo_big{ display: block; text-align:center;  float:left;}
}*/
.logo_big{ text-align:center;  float:left;}
.logo_big img{ -webkit-transition: all 0.3s; /* Safari */ transition: all 0.3s; width:260px; height:auto; margin-top:20px;}

.menu_ul{list-style:none; padding:0;}
.menu_ul li{ border-bottom:1px dotted #2a2a2a;}

.menu_ul li a{ color:#fff; display:block; font-size:1.1rem; -webkit-transition: background 0.3s; /* Safari */ transition: background 0.3s;  padding:15px;}
.menu_ul li a:hover, .menu_ul li a:focus{ text-decoration:none; background-color:#2a2a2a;}
.menu_ul li a span{ display:block; font-size:0.8rem;}


@media (min-width:992px){
	.menu_ul{ text-align:center; border-radius:4px; height:48px; float:right; padding-top:10px;}
	.menu_ul li{ float:left; border:none; position:relative;}
	.menu_ul li:last-child{ background:none;}

	.menu_ul li a{ color:#fff; font-size:1rem; width:100px; text-align:center; padding:20px 0 17px 0;}
	.menu_ul li a:hover, .menu_ul li a:focus{ background-color:#5e5e5e;}
	.menu_ul .mobile_home{ display:none;}
}
@media (min-width:1200px){
	.menu_ul li a{ font-size:1.1rem; width:120px; text-align:center; padding:17px 0;}
}


.mobile_hide{ background-color:#000; opacity:0; position:fixed; z-index:8999; top:0; left:0; width:100%; height:100%;}

.mobile_header{ background-color:#000; color:#FFF; position:fixed; z-index:8900; height:88px; width:100%;}

.mobile_header img{ margin:24px 0 0 15px; width:200px;}

.iconbar{float:right; width:48px; height:36px; margin:24px 15px; border:2px solid #fff; border-radius:4px; cursor:pointer; background-position:center; background-repeat:no-repeat;-webkit-transition: background 0.2s; /* For Safari 3.1 to 6.0 */ transition: background 0.2s;}

.iconbar_open{background-image:url(../images/iconbar.png);}
.iconbar_close{background-image:url(../images/iconbar2.png); border-color:#2a2a2a;}

.menu_title{ margin:3px 15px; padding-top:23px; padding-bottom:16px; color:#fff; font-family:Verdana, Geneva, sans-serif;}

@media (min-width:992px){
	.mobile_hide{ display:none;}
	.mobile_header{ display:none;}
	.iconbar_close{ display:none;}
	.menu_title{ display:none;}
}


/*========================================================
                     置頂選單
=========================================================*/
/*.top_menu{ position:fixed; top:0; z-index:999; width:100%;}
.top_menu ul{ list-style:none; padding-inline-start:4%;}
.top_menu li{ width:13%; display:inline-block;}
.top_menu li img{ width:100%;}*/

.top_text {
    text-align:right;
    color:#fff;
    padding:20px 0;
}
.top_text p {
	color:#fcd379;
    font-size:1.4rem;
	font-weight:bold;
    margin-bottom:0;
	display:none;
}
@media (min-width:992px){.top_text p{ display:block;}}

/*========================================================
                     內頁設定
=========================================================*/
.top_banner{ margin:0 auto;}
.top_banner img{ width:100%;}

.for_pc{display:none;}
.for_m{display:block;}
@media (min-width:992px){.for_pc{display:block;}.for_m{display:none;}}

.top_block img{ width:100%;}
.top_block .pic{ }

.top_block .container-fluid{ padding:40px 15px;}
@media (min-width:1024px){ .top_block .container-fluid{ padding:40px;}}
@media (min-width:1440px){ .top_block .container-fluid{ padding:40px 100px;}}
@media (min-width:1920px){ .top_block .container-fluid{ padding:40px 200px;}}

.page_gray{ background:#e2e2e2; padding:10px 0; width:100%;}
.page_gray img{ margin:0 auto; display:block; max-width:60%;}

.top_block .slide .carousel-indicators{ margin-bottom:0;}
.top_block .slide .carousel-indicators [data-bs-target]{
	width: 15px;
    height: 15px;
	margin:0 6px;
    border-radius: 50%;
	background-color:#facd89;
	opacity:1;
}

.top_block .slide .carousel-indicators .active{ background-color:#fff;}

.block4{ padding:40px 0; background:url(../images/block_text_bg.jpg) left top no-repeat; background-size:cover;}

.block_text{ background:url(../images/block_text_bg.jpg) left top no-repeat; background-size:cover; font-family:"華康儷中宋", Geneva, sans-serif;}
.block_text .title{ }
.block_text .title h2{ color:#facd89; font-size:2rem;}
.block_text .text p{ color:#fff; font-size:15px;}
.block_text .text p br{ display:none;}

.case_block{ background:#00585c; font-family:"華康儷中宋", Geneva, sans-serif;}
.case_block .title{ padding-bottom:15px;}
.case_block .title h2{ color:#facd89; font-size:2.2rem;}
.case_block .cace_pic{ padding-bottom:15px;}
/*.case_block .cace_pic img:hover{ cursor:pointer; opacity:0.7; transition:all .5s;}*/
.case_block .cace_text{ text-align:center;}
.case_block .cace_text h2{ color:#facd89; font-size:2rem;}
.case_block .cace_text h3{ color:#fff; font-size:1.7rem; letter-spacing:7px;}
.case_block .cace_text .title_line{ background-color:#facd89; width:130px; height:1px; margin:7px auto;}
.case_slide_block{ background:#e2e2e2;}
.case_slide_block .carousel-indicators{ margin-right:0;}

@media (min-width:992px){
	.page_gray img{ max-width:25%;}
	.block_text .title{ border-right:1px solid #facd89; padding:30px 10px 30px 0 ;}
	.block_text .text{ padding:0 35px;}
	.top_block .slide .carousel-indicators{ margin-bottom:1rem;}
	.block3 .block_text .text p{ padding-top:10px;}
	/*.case_slide_block{ padding:40px 0;}*/
}
@media (min-width:1440px){
	.block_text .title h2{ font-size:2.3rem;}
	.block_text .text p {font-size:18px;}
	.block_text .text p br{ display:block;}
}


/*========================================================
                     聯絡我們
=========================================================*/
.top_contact_block{ padding:30px 0; background-color:#01aaeb;}
@media (min-width:992px){.top_contact_block{ padding:20px 140px; text-align:left;}}

.top_contact_block .nav_link{ padding:0; list-style:none;}
.top_contact_block .nav_link li{ margin:0 0 15px 0;}
.top_contact_block .nav_link li a{
	text-align:left;
	padding:40px 0;
	width:100%;
	font-size:1rem;
	margin:0;
	color:#fff;
	display:block;
	text-shadow:none;
	-webkit-transition: all 0.3s; /* Safari */
	transition: all 0.3s;
	background: #5a996e;
}
.top_contact_block .nav_link li a:hover{
	text-decoration:none;
	color:#fff;
	background: #7bc091;
}
.top_contact_block .nav_link li a img{ float:left; padding:0px; /*margin:0 15px;*/ width:100%; height:auto;}


.mobile_footer{ display:block; position:fixed; z-index:8000; top:100%; left:0; width:100vw; height:60px; margin-top:-60px; text-align:center;}
.mobile_footer .row .col-6{ font-size:0.9rem; padding:0;}
.mobile_footer .row img{ display:block; margin:2px auto 2px auto;}

.mobile_footer .row a{ display:block; background-color:#444; color:#fff; padding:8px; border-left:1px solid #777; text-decoration:none;}
.mobile_footer .row a:hover{background-color:#7d7d7d; text-decoration:none;}
.mobile_footer .row .col-6:first-child a{ border-left:none;}

@media (min-width:992px){
	.mobile_footer{ display:none;}
}
.video_block iframe{ width:100%; height:400px;padding-bottom:7px;}


/*彈跳視窗*/
#fancybox_inline{
	padding:0;
}
#fancybox_inline img{
	max-width:100%
}

.p_box{
	color: #06306c;
    font-weight: bold;
	text-align: center;
}


/*========================================================
                     預約表單
=========================================================*/
.contact_block{	background:url(../images/contact_bg.jpg) top left no-repeat; background-size:cover; font-family:"華康儷中宋", Geneva, sans-serif;}
.contact_block .info_block{ padding:0 24px 40px 24px;}
.contact_block .info_block .build_logo img{ max-width:50%; display:block; margin:0 auto; padding-bottom:30px;}
.contact_block .info_block .build_logo p{ color:#fff; text-align:center; padding-bottom:20px; font-size:1.4rem;}
.contact_block .info_block .icon_list{ padding-bottom:40px; margin-left:0; margin-right:0;}
.contact_block .info_block .icon_list .icon{ border-right:1px solid #fff;}
.contact_block .info_block .icon_list .icon:first-child{ border-left:1px solid #fff;}
.contact_block .info_block .icon_list .icon:hover{ opacity:0.7; transition:all .3s;}

.contact_block .form_block{ padding:0 20px;}
.contact_block .form_block h2{ color:#f3c888; padding-bottom:25px;}

/*表單樣式*/
/*.form_block{ padding:20px 0;}*/
#form1{ padding:0 10px; margin-top:12px; text-align:left; font-size:1rem; color:#fff;}
#form1 .form-group { padding-bottom:20px;}
#form1 .form-control{ border-radius:0; display: inline-block; }
#form1 label{ color:#fff; padding-left:0;}
#form1 label span{ color:#e62019;}

#form1 .text_box{ font-size:1rem; padding-top:10px;}
#form1 .text_box a{ color:#f3c888; text-decoration:none;}

#form1 .form-check{ padding-left:0; }
#form1 .form-check label{ display:inline;}
.form_block .check_box{ text-align:center;}
.form_block .check_box button{
    text-align: center;
    cursor: pointer;
    background-color: #e62019;
    border: 0;
    color: #fff;
	padding: 5px 20px;
    transition: all .3s linear;
}
.form_block .check_box button:hover{
    background-color: #910c0c;
}

/*webkit瀏覽器專用*/
/*#form1 ::-webkit-input-placeholder { color:#fff; }*/
/*Firefox 19+瀏覽器專用*/
/*#form1 input::-moz-placeholder{color:#fff;}*/
/*IE10瀏覽器專用*/
/*#form1:-ms-input-placeholder{color:#fff;}*/
@media (min-width:992px){
	.contact_block{ padding:40px 0;}
	.contact_block .info_block{ padding:0 24px; border-right:1px solid #f3c888;}
	.contact_block .info_block .build_logo img{ max-width:40%;}
	#form1{ font-size:1.2rem;}
	/*.form_block{ padding:30px;}*/
}
@media (min-width:1280px){
	.contact_block .info_block .build_logo img{ max-width:30%;}
}


/*========================================================
                     選單
=========================================================*/
.menu{
    opacity: 0;
    transform: translateY(-10px);
    transition:all 0.5s;

}

.Sticky{
    opacity: 1;
    transform: translateY(0px);
    transition:all 0.5s;
}

.navbar {
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
    padding: 0;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
    background-color: #333 !important;
}

.navbar .navbar-brand {
    padding: 10px 2%;
}

.navbar .btn {
    padding: 20px 0px;
    min-width: 150px;
    border-radius: 0;
    font-size: 20px;
    font-weight: 300;
    color: #fff;
}

.btn-info,
.btn-dark {
    color: #fff !important;
}

.tellLink {
    color: #555;
    padding: 10px 2rem;
    font-size: 20px;
}

.tellLink:hover {
    color: #17a2b8;
}

.tellLink span {
    display: block;
    font-size: 10px;
}

.btn-fb {
    background-color: #3865b2;
}

.btn-fb:hover {
    background-color: #19499c;
}

.m_contactBox {
    box-shadow: -2px -2px 5px rgba(0, 0, 0, 0.3);
    position: fixed;
    z-index: 998;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #444;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}

.m_contactBox a {
    width: calc(100%/2);
    display: inline-block;
    text-align: center;
    padding: 10px 0;
    font-size: 1rem;
    color: #fff;
}

.m_contactBox a+a {
    border-left: 1px solid #999;
}

.navbar .btn span {
    display: block;
    font-size: 1rem;
}

.top_performance_pic img {
    max-width: 100%;
    vertical-align: bottom;
}
.performance-list p {
	text-align: center;
	color: #fff;
	position: relative;
	margin: 0 0 20px 0;
}


/*.slick-next {
    right: 25px;
	 z-index: 9999;
}
.slick-prev {
    left: 25px;
    z-index: 9999;
}

.slick-prev:before, .slick-next:before {
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;
    opacity: .75;
    color: #FFF;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
	
.top_menu ul{ text-align:center;  padding-inline-start:0; padding:0;}
.top_menu li{ width:15%;}
@media (min-width:992px){
	.top_menu{ width:640px; left:50%; margin-left:-320px;}
}*/

